# PEARL Procedures: pearl-compat.ipf File Reference

pearl-compat.ipf File Reference
ARPES package

compatibility procedures for igor 8 More...

Go to the source code of this file.

## Namespaces

| PearlCompat
| compatibility procedures for igor 8

## Functions

string | PearlCleanupName (string name)

## Detailed Description

compatibility procedures for igor 8

the compatibility procedures ensure that igor experiments created with the PEARL procedures under igor 8 can be opened with earlier igor versions (>= 6.34).

the following possible issues are addressed:

- length of object names

Definition in file pearl-compat.ipf.

## Function Documentation

## PearlCleanupName()

string PearlCleanupName | ( | string | name | ) |

Definition at line 48 of file pearl-compat.ipf.